]> git.pld-linux.org Git - packages/coq.git/tree
outdated
-rw-r--r-- 3110 coq.spec
This page took 0.048271 seconds and 4 git commands to generate.